Name: chromono
Summary: A circular color puzzle game
License: GPLv2+
Version: 1.1.1
URL: https://thp.io/2013/chromono/
Release: 1%{?dist}
BuildRequires: cmake, pkgconf-pkg-config, python3, make, gcc-c++, SDL2-devel, libglvnd-devel, zlib-devel, libvorbis-devel
Source: https://thp.io/2013/%{name}/%{name}-%{version}.tar.gz

%description
chro.mono is a puzzle game originally developed in 2013 for mobile devices.
The goal of the game is to touch half-colored spheres with full-colored
spheres in such a way that all spheres are filled with a single color each.
Later on in the game, additional limitations and variations on the game
mechanics plus time limits keep the gameplay interesting.

%changelog
* Sun Aug 22 2021 Thomas Perl <m@thp.io> - 1.1.1-1
- First build for Fedora

%prep
%setup -q

%build
%cmake
%cmake_build

%install
%cmake_install

%files
/usr/bin/chromono
/usr/share/applications/chromono.desktop
/usr/share/pixmaps/chromono.png
%doc README
